/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
/* Portrait tablet and down */
@media (max-width: 1200px) {
#vtem-wrapper{ overflow: hidden; position: relative;z-index: 1;}
.box_skitter .label_skitter{font-size: 40px;}
.farm_info .vtem-block{margin-bottom: 100px; }
.farm_info{padding-bottom: 0;}
.section-ourclients .vtem-block .owl-carousel .owl-controls{text-align: center;}
.section-ourclients .vtem-block .owl-carousel .owl-controls .owl-pagination{ display: inline-block; float: none;}
.section-ourclients .vtem-block .owl-carousel .owl-controls .owl-pagination > div{background:rgba(255,255,255,0.5);}
.section-ourclients .vtem-block .owl-carousel .owl-controls .owl-pagination > div.active{background:#fff;}
}
@media (max-width: 991px) {
.oMenuStickOpen .nav.nav-canvas, .oMenuOverwrite{display:block !important;}
.main-vtem-menu,
.main-vtem-menu li{display:block; width:100% !important; margin:1px 0 !important;}
.main-vtem-menu ul,
.main-vtem-menu ul ul,
.oVertical > .main-vtem-menu ul{position:relative !important; width:100% !important; left:0 !important;}
.slideshow .box_skitter .prev_button,
.slideshow .box_skitter .next_button{display:none !important;}
/*///////K2 COMPONENT /////////////*/
.subCategoryContainer{width:100% !important;}

/*/////// CURRENT THEME ////////////////////*/
.footer .vtem-block{padding-bottom: 40px;}
.vtem-section.section-top p{padding-bottom: 20px;}
.box-search .search .form-inline{width:100%;}
.section-latestnews .box-ourpledge{padding-bottom: 40px;}
.farm_info .vtem-block{min-height: 660px;}

}


/* Landscape tablet and up */
@media (max-width: 768px) {
.box_skitter .label_skitter,.box_skitter .prev_button, .box_skitter .next_button{display: none !important;}	
.widget-gallery .vtem-gallery{margin:0 !important;}	
.section-topinfo{text-align: center;}
.box-menutop,.box-socical{padding:15px; text-align: center; }

}
@media (max-width: 480px) {
.box_skitter .container_skitter{ height: 253px !important;}	
.box-nature-soon .widget-gridstack-item .widget-gridstack-link,.box-nature-soon .widget-gridstack-item > .widget-gridstack-caption{ width: 100% !important; clear:both;}
.box-nature-soon .widget-gridstack-item .widget-gridstack-link{background: none !important;}
.box-nature-soon .widget-gridstack-item > .widget-gridstack-link img{ width: 100% !important; padding: 0; margin: 0 0 20px; background: none !important;}
.box_skitter .label_skitter{display: none !important;}		
.box-ourpledge .widget-featured-content > .icon,
.box-ourpledge .widget-featured-content > .description, .box-ourpledge .widget-featured-content > h4{width: 100%; clear: both; float: none; margin: 0;}
.box-ourpledge .widget-featured-content > .icon{padding-bottom: 40px;}
}
@media (max-width: 320px) {
}

